<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];

$sql = mysql_query("SELECT kode_pb,posting FROM faktur_pb WHERE kode_pb= '$kode' GROUP BY kode_pb");
$r	= mysql_fetch_assoc($sql);
$posting=$r['posting'];

$data['posting']= $posting;
echo json_encode($data);
?>
